<template>
  <dialog-group-upsert />
  <dialog-group-delete />
</template>
<script>
import DialogGroupUpsert from 'src/components/dialogs/DialogGroupUpsert';
import DialogGroupDelete from 'src/components/dialogs/DialogGroupDelete';

export default {
  name: 'DialogsList',
  components: {
    DialogGroupDelete,
    DialogGroupUpsert,
  },
};
</script>
